[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.CalcKey

CalcKey - method to handle activation of the specified calculator key

## Declaration

Source position: extdlgs.pas line 179

`protected procedure TCalculatorForm.CalcKey(`
`Sender: TObject;`
`var Key: Char`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.